body {
	/* background: #adffe6; */
	font-family: "Montserrat", sans-serif;
	margin: 0;
	padding: 0;
	--hp-purple: #513188;
	--hp-purple-dark: #271347;
	--hp-light-bg: #f5f3f7;
	--hp-orange: #ffb34b;
	--hp-orange-dark: #db9d47;
}

a {
	color: inherit;
	text-decoration: none;
}


ul, ol{list-style-type: none; padding-left: 0;}


.big_letters{
	color: var(--hp-purple);
	font-size: 46px;
	font-weight: 800;
	margin: 0;
	margin-block: 0.67em;
}


.heading-general{
	margin-top: 0.6em;
	margin-bottom: 0.8em;
/* 	font-size: 2.1rem;
	font-weight: 450; */
	line-height: 1.3;
	font-size: 2.4em;
	font-weight: 500;
	color: var(--hp-purple-dark);
}



.light-text{
	font-size: 0.95rem;
	line-height: 1.5;
	color: #666666;
}


.grid-wrapper{
	display: grid;
	grid-template-rows: auto 1fr auto auto;
	min-height: 100vh; 
}

.header_bar {
	height: 10rem;
	margin-top: 0px;
	background-color: white;
	color: black;
	width: 100%;
	display: flex;
	flex-direction: row;

	

	align-items: center;
}

.header_bar > a{
	display: block;
	height: 62%;
  margin-left: 8%;
  margin-top: 1.2rem;
}


#header-logo{
	width: auto;
	height: 100%;
	flex: none;
	box-sizing: border-box;
}

.header_bar .current-menu-item {
	font-weight: bold;
	color: var(--hp-purple);
}

.nav-spacer{
	width: 20%;
}

.nav-bar{
	height: 100%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 0.5em;
	margin-bottom: auto;
	width: 65%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	font-size: 1.1rem;
	align-items: center;
	font-weight: 500;
}
.nav-bar li{
	margin-left: 1em;
	margin-right: 1em;
	display: flex;
	justify-content: center;
	height: 100%;
	align-items: center;
}

.nav-bar a{
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
	display: block;
}



.nav-menu{
	display: none;
}
.nav-svg{
	width: 3rem;
	height: 3rem;
	fill: white;
}
.nav-dropdown-container{
	width: 100%;
	position: absolute;
	display: none;
	margin: 0;
	z-index: 100;
}
.nav-dropdown{
	
	max-height: 0;
	transition-property: max-height;
	transition-duration: 0.3s;
	margin: 0;
	background-color: white;
	overflow:hidden;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	font-size: large;
	font-weight: 450;
}
.nav-dropdown a{
	color:var(--hp-purple);
	width: 100%;
	display: block;
	padding: 6px;
	
	text-align: right;
	box-sizing: border-box;
	padding-right: 20px;
}
.nav-dropdown a:hover{
	
	background-color: #f7f2ff;
}
.highlight{
	font-weight: 700;
	color: var(--hp-purple);
}








/*section footer*/



.hp-footer {
	width: 100%;
	padding-top: 5.5rem;
	padding-bottom: 8rem;

	background-color: var(--hp-purple);
	color: white;

	font-weight: 350;
	font-size: 1.08rem;
		
}
.hp-footer-flex {
	display: flex;
	justify-content: space-evenly;
	/* width: 75%; */
	margin-left: 2%;
	margin-right: 5%;
}
.hp-footer-1{
	margin-left: 8%;
	font-family: 'Roboto', sans-serif;
	flex: 0.75;
}

.hp-footer-2{
	/* margin-right: 1em; */
	flex: 0.33 ;
	padding-top: 3em;
}
.hp-footer-2 > div > *{
	margin-right: 0.8em;
	display: inline-block;
	vertical-align: middle;
}
.hp-footer-2 > p {
	line-height: 1.35;
	margin-bottom: 3em;
}


.footer-heading{
	margin-top: 1em;
	text-transform:uppercase;
	font-weight: 600;
	margin-bottom: 2.5em;
}

.footer-with-img{
	margin-top: 0em;
	margin-bottom: 1em;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.footer-with-img p{margin: 0;}




@media screen and (max-width: 1200px){
	.sr-footer-block:nth-child(2){width: 1rem;}
}

/* .sr-footer-social-bar{
	margin-top: 1.2rem;
}
 */

.svg-white{
	padding: 0;
	padding-right: 0.7em;
	width: 1em;
	flex: none;
}

.sr-social-bg{
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 2.2rem;
	height: 2.2rem;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.2);
	margin-right: 1em;
	/*transform: translateX(0.1em);  Alignment */
}

.svg-social{
	flex: 0;
	width: 1rem;
	height: 1rem;
}

.svg-social img {	height: 1em; width: 1em;}

.footer_icons_container{
	
	bottom: 70px;
	position: sticky;
	height: 0;
}

.footer_icons{
	position: absolute;
	top: -73px;
	right: 40px;
	display: flex;
}

.footer_icons a{
	margin: 0.5rem;
	margin-bottom: 0;
}

.footer_icons img{
	width: 128px;
}


/* Middle stuff */

.sr-block-blue{
	margin-top: 2em;
	display: block;
	width:fit-content;
	padding: 1em;
	padding-left: 3.3em;
	padding-right: 3.3em;
	margin-top: 0.7rem;
	border-radius: 0;
	background-color: #09141E;
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 0.8rem;
}

.sr-block-black{
	margin-top: 2em;
	display: block;
	width:fit-content;
	padding: 0.5em;
	padding-left: 1.3em;
	padding-right: 1.3em;
	margin-top: 0.7rem;
	border-radius: 0;
	background-color: #181818;
	color: white;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 0.8rem;
}

@media screen and (max-width: 1080px){
	.header_bar{
		justify-content: end;
	}
	.header_bar > a{
		margin-left: 25px;
		display: flex;
		align-items: center;
	}
	.nav-spacer{
		width: 0;
	}
	#header-logo{
		height: 75%;
	}
	.nav-bar{
		margin-left: 8px;
	}
	.nav-bar li{
		margin: 0;
	}

	.hp-footer-1{
		margin-left: 0px;
		margin-right: 15px;
	}
}

/* Large tablet */
@media screen and (max-width: 850px){
	.nav-bar{
		margin-left: 0;
		width: 70%;
	}
	.header_bar > a{
		margin-right: 1em;
	}
}

/* Mobile version */
@media screen and (max-width: 800px){
	.nav-bar{
		display: none;
	}

	.header_bar{
		justify-content: space-between;
		margin-left: 0;
		height: 4rem;
	}

	.header_bar > a{
		margin: 0 0 0 1em;
		height: 100%;
	}
	#header-logo{
		width: auto;
		flex: none;
		box-sizing: border-box;
	}

	.nav-menu{
		display: flex;
		height: auto;
		box-sizing: border-box;
		align-items: center;
		justify-content: center;
		padding: 8px;
		margin-right: 8px;
		border-radius: 32px;
	}

	.nav-svg{
		width: 2rem;
		height: 2rem;
		fill: #8d75af;
	}

	.nav-menu:hover{
		background-color: #f7f2ff;
	}

	.nav-menu:active > .nav-svg{
		fill: var(--hp-purple);
	}

	.nav-dropdown-container{
		display: block;
	}


	.heading-general{
		font-size: calc(1.1rem + 2vw);
	}

	.light-text{
		font-size: calc(0.5rem + 1vw);
	}


	.hp-footer {
		padding-bottom: 4rem;
		padding-top: 50px;
	}

	.hp-footer-flex{
		flex-direction: column;
		margin-left: 20px;
	}
	.hp-footer-2 > p {
		max-width: 500px;
	}

	.footer_icons_container{
		bottom: 40px;
	}

	.footer-with-img p{
		font-size: 14px;
	}

	.footer_icons{
		right: 0.2rem;
		top: -32px;
	}

	.footer_icons a{
		margin: 0.2rem;
		margin-bottom: 0;
	}

	.hp-footer-2{
		font-size: 16px;
	}

	.footer_icons img{
		width: 60px;
	}
}

@media screen and (max-width: 380px){
	

	.sr-social-bg{
		margin-right: 0.5rem;
	}

	.footer-with-img .sr-social-bg + p{
		font-size: 0.77rem;
	}
}
